.version.index /* version checker */
{
	color: #000016;
	background-color: #4A84E4;
}

#page
{
	z-index: 1;
	width: 500px;
	min-height: 750px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-bottom: -1px;
	width: 0.01px;/* should not cover content below */
}

#pu1587
{
	width: 0.01px;
	padding-bottom: 276px;
}

#u1587
{
	z-index: 134;
	width: 500px;
	-pie-box-shadow: none;
	box-shadow: 0px 5px 8px rgba(0,0,0,0.5);
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/top.jpg") no-repeat center center;
	background-size: cover;
}

#u1589
{
	z-index: 135;
	width: 230px;
	background-color: transparent;
	margin-bottom: -19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 32px;
}

#pamphletu2638
{
	z-index: 137;
	width: 0.01px;
	height: 62px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 415px;
}

#u2650
{
	position: absolute;
	width: 344px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	border-radius: 15px;
	padding-bottom: 44px;
	top: 71px;
	left: -273px;
	-pie-background: rgba(255,255,255,0.5);
}

#u2650popup
{
	z-index: 138;
}

#u2651
{
	z-index: 139;
	width: 293px;
	height: 177px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-left: 7px;
	padding-top: 2px;
	padding-bottom: 57px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#buttonu2654
{
	z-index: 150;
	width: 290px;
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 1px;
	margin-left: 3px;
	position: relative;
}

#buttonu2654.ButtonSelected
{
	width: 290px;
	min-height: 0px;
	margin: 0px 0px 0px 3px;
}

#u2655
{
	z-index: 155;
	width: 32px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 97px;
	background: transparent url("../../images/home-limonex.png") no-repeat left top;
}

#buttonu2654:hover #u2655
{
	width: 32px;
	height: 25px;
	min-height: 0px;
	margin: 12px -10000px 0px 0px;
	background: transparent url("../../images/home-limonex-over.png") no-repeat left top;
}

#buttonu2654.ButtonSelected #u2655
{
	width: 32px;
	height: 25px;
	min-height: 0px;
	margin: 12px -10000px 0px 0px;
	background: transparent url("../../images/home-limonex.png") no-repeat left top;
}

#u2656-4
{
	z-index: 151;
	width: 144px;
	min-height: 46px;
	background-color: transparent;
	color: #756053;
	text-align: left;
	letter-spacing: 1px;
	line-height: 40px;
	font-size: 33px;
	font-family: league-gothic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 133px;
}

#buttonu2654:hover #u2656-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 46px;
	width: 144px;
	margin: 6px -10000px 0px 0px;
}

#buttonu2654.ButtonSelected #u2656-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 46px;
	width: 144px;
	margin: 6px -10000px 0px 0px;
}

#buttonu2654:hover #u2656-4 p
{
	color: #8CC63F;
	visibility: inherit;
}

#buttonu2657
{
	z-index: 140;
	width: 293px;
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 2px;
	margin-top: 4px;
	position: relative;
}

#buttonu2657:hover
{
	width: 293px;
	min-height: 0px;
	margin: 4px 0px 0px;
}

#u2658-4
{
	z-index: 141;
	width: 265px;
	min-height: 41px;
	background-color: transparent;
	color: #756053;
	text-align: center;
	letter-spacing: 1px;
	line-height: 36px;
	font-size: 30px;
	font-family: league-gothic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 14px;
}

#buttonu2657:hover #u2658-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 41px;
	width: 265px;
	margin: 8px -10000px 0px 0px;
}

#buttonu2657.ButtonSelected #u2658-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 41px;
	width: 265px;
	margin: 8px -10000px 0px 0px;
}

#buttonu2657:hover #u2658-4 p
{
	color: #8CC63F;
	visibility: inherit;
}

#buttonu2657.ButtonSelected #u2658-4 p
{
	color: #756053;
	visibility: inherit;
	font-size: 33px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#buttonu2652
{
	z-index: 145;
	width: 293px;
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 11px;
	margin-top: 3px;
	position: relative;
}

#buttonu2652:hover
{
	width: 293px;
	min-height: 0px;
	margin: 3px 0px 0px;
}

#u2653-4
{
	z-index: 146;
	width: 263px;
	min-height: 44px;
	background-color: transparent;
	color: #756053;
	text-align: center;
	letter-spacing: 1px;
	line-height: 40px;
	font-size: 33px;
	font-family: league-gothic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 16px;
}

#buttonu2652:hover #u2653-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 44px;
	width: 263px;
	margin: 11px -10000px 0px 0px;
}

#buttonu2652.ButtonSelected #u2653-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 44px;
	width: 263px;
	margin: 11px -10000px 0px 0px;
}

#buttonu2652:hover #u2653-4 p
{
	color: #8CC63F;
	visibility: inherit;
}

#u2639
{
	z-index: 156;
	width: 59px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#u2640
{
	position: absolute;
	width: 71px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 8px;
	top: -6px;
	left: -5px;
}

#u2641
{
	z-index: 158;
	width: 59px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 5px;
}

#u2640.PamphletThumbSelected #u2641
{
	width: 59px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u2645
{
	position: absolute;
	width: 286px;
	border-width: 0px;
	border-color: transparent;
	background-color: #BCFD84;
	top: 281px;
	left: -244px;
}

#u2645:hover
{
	background-color: #999999;
	width: 286px;
	min-height: 0px;
	margin: 0px;
}

#u2645:active
{
	background-color: #6B6B6B;
	width: 286px;
	min-height: 0px;
	margin: 0px;
}

#u2646-4
{
	z-index: 161;
	width: 264px;
	min-height: 43px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 34px;
	text-align: center;
	font-size: 24px;
	font-family: fredoka-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 8px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pu1683
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: -220px;
}

#u1683
{
	z-index: 2;
	width: 479px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1603
{
	z-index: 4;
	width: 392px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 340px;
	left: 41px;
}

#u1604-4
{
	z-index: 7;
	width: 392px;
	min-height: 38px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 30px;
	text-align: right;
	font-size: 25px;
	font-family: asul, sans-serif;
	font-weight: 700;
	position: relative;
}

#u1612-4
{
	z-index: 11;
	width: 392px;
	min-height: 38px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 30px;
	text-align: right;
	font-size: 25px;
	font-family: asul, sans-serif;
	font-weight: 700;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u1613-4
{
	z-index: 15;
	width: 392px;
	min-height: 38px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 30px;
	text-align: right;
	font-size: 25px;
	font-family: asul, sans-serif;
	font-weight: 700;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u1610
{
	z-index: 5;
	width: 168px;
	background-color: transparent;
	margin-left: 224px;
	position: relative;
}

#buttonu1605
{
	z-index: 19;
	width: 242px;
	border-color: #787878;
	background-color: #BDCE2F;
	border-radius: 10px;
	padding-bottom: 6px;
	margin-left: 150px;
	margin-top: 8px;
	position: relative;
}

#buttonu1605:hover
{
	width: 242px;
	min-height: 0px;
	margin: 8px 0px 0px 150px;
	background: #BDCE2F url("../../images/btn.jpg") no-repeat left top;
}

#u1606-4
{
	z-index: 20;
	width: 182px;
	min-height: 26px;
	background-color: transparent;
	color: #003F20;
	text-align: center;
	letter-spacing: 1px;
	line-height: 19px;
	font-size: 16px;
	font-family: asul, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 13px;
}

#buttonu1605:hover #u1606-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 182px;
	margin: 7px -10000px 0px 0px;
}

#buttonu1605.ButtonSelected #u1606-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 182px;
	margin: 7px -10000px 0px 0px;
}

#buttonu1605:hover #u1606-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1609
{
	z-index: 24;
	width: 30px;
	border-color: #000000;
	background-color: #003F20;
	border-radius: 100px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 199px;
}

#buttonu1605:hover #u1609
{
	background-color: #003F20;
	width: 30px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u1607
{
	z-index: 25;
	width: 14px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 10px;
}

#buttonu1605:hover #u1607
{
	width: 14px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#pamphletu1546
{
	z-index: 27;
	width: 0.01px;
	height: 765px;
	margin-left: 8px;
	margin-top: 92px;
	position: relative;
}

#u1547
{
	z-index: 28;
	width: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 749px;
	left: 4px;
}

#u1548
{
	position: absolute;
	width: 9px;
	height: 16px;
	border-color: #DEDEDE;
	background-color: transparent;
}

.ie #u1548
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1548:hover
{
	border-color: #999999;
	width: 9px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

.ie #u1548:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1548.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	width: 9px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u1555
{
	position: absolute;
	width: 492px;
	background-color: transparent;
}

#u1555popup
{
	z-index: 30;
}

#u1556
{
	z-index: 31;
	width: 492px;
	height: 746px;
	border-width: 0px;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1689
{
	z-index: 32;
	width: 476px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1617
{
	z-index: 43;
	width: 462px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: fixed;
	top: 1243px;
	left: 16px;
}

#u1618-4
{
	z-index: 46;
	width: 436px;
	min-height: 46px;
	background-color: transparent;
	color: #003F20;
	line-height: 46px;
	text-align: center;
	font-size: 38px;
	font-family: asul, sans-serif;
	font-weight: 700;
	margin-left: 13px;
	position: relative;
}

#u1621-4
{
	z-index: 50;
	width: 392px;
	min-height: 46px;
	background-color: transparent;
	color: #003F20;
	line-height: 46px;
	text-align: center;
	font-size: 38px;
	font-family: asul, sans-serif;
	font-weight: 700;
	margin-left: 35px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u1627-4
{
	z-index: 54;
	width: 462px;
	min-height: 46px;
	background-color: transparent;
	color: #003F20;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	font-family: asul, sans-serif;
	font-weight: 700;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u1619
{
	z-index: 44;
	width: 230px;
	background-color: transparent;
	margin-left: 116px;
	margin-top: 16px;
	position: relative;
}

#buttonu1622
{
	z-index: 58;
	width: 190px;
	border-color: #787878;
	background-color: #BDCE2F;
	border-radius: 10px;
	padding-bottom: 6px;
	margin-left: 136px;
	margin-top: 12px;
	position: relative;
}

#buttonu1622:hover
{
	width: 190px;
	min-height: 0px;
	margin: 12px 0px 0px 136px;
	background: #BDCE2F url("../../images/btn.jpg") no-repeat left top;
}

#u1626-4
{
	z-index: 59;
	width: 124px;
	min-height: 26px;
	background-color: transparent;
	color: #003F20;
	text-align: center;
	letter-spacing: 1px;
	line-height: 19px;
	font-size: 16px;
	font-family: asul, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 16px;
}

#buttonu1622:hover #u1626-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 124px;
	margin: 7px -10000px 0px 0px;
}

#buttonu1622.ButtonSelected #u1626-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 124px;
	margin: 7px -10000px 0px 0px;
}

#buttonu1622:hover #u1626-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1623
{
	z-index: 63;
	width: 30px;
	border-color: #000000;
	background-color: #003F20;
	border-radius: 100px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 149px;
}

#buttonu1622:hover #u1623
{
	background-color: #003F20;
	width: 30px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u1624
{
	z-index: 64;
	width: 14px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 10px;
}

#buttonu1605.ButtonSelected #u1607,#buttonu1622:hover #u1624
{
	width: 14px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#u1579
{
	z-index: 41;
	width: 192px;
	background-color: transparent;
	margin-left: 17px;
	margin-top: 153px;
	position: relative;
}

#pamphletu1572
{
	z-index: 34;
	width: 0.01px;
	height: 348px;
	position: fixed;
	top: 1805px;
	left: 9px;
}

#u1573
{
	z-index: 35;
	width: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 331px;
	left: 1px;
}

#u1574
{
	position: absolute;
	width: 9px;
	height: 16px;
	border-color: #DEDEDE;
	background-color: transparent;
}

.ie #u1548.PamphletThumbSelected,.ie #u1574
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1574:hover
{
	border-color: #999999;
	width: 9px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

.ie #u1574:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1574.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	width: 9px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

.ie #u1574.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1575
{
	position: absolute;
	width: 476px;
	background-color: transparent;
}

#u1575popup
{
	z-index: 37;
}

#u1576
{
	z-index: 38;
	width: 476px;
	height: 332px;
	border-width: 0px;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1695
{
	z-index: 39;
	width: 476px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1628
{
	z-index: 66;
	width: 465px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: fixed;
	top: 1974px;
	left: 13px;
}

#u1635-4
{
	z-index: 67;
	width: 448px;
	min-height: 46px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 31px;
	text-align: center;
	font-size: 26px;
	font-family: asul, sans-serif;
	font-weight: 700;
	position: relative;
}

#u1634-4
{
	z-index: 71;
	width: 465px;
	min-height: 46px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 31px;
	text-align: center;
	font-size: 26px;
	font-family: asul, sans-serif;
	font-weight: 700;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#buttonu1629
{
	z-index: 75;
	width: 241px;
	border-color: #787878;
	background-color: #BDCE2F;
	border-radius: 10px;
	padding-bottom: 6px;
	margin-left: 127px;
	margin-top: 2px;
	position: relative;
}

#buttonu1629:hover
{
	width: 241px;
	min-height: 0px;
	margin: 2px 0px 0px 127px;
	background: #BDCE2F url("../../images/btn.jpg") no-repeat left top;
}

#u1633-4
{
	z-index: 76;
	width: 175px;
	min-height: 26px;
	background-color: transparent;
	color: #003F20;
	text-align: center;
	letter-spacing: 1px;
	line-height: 19px;
	font-size: 16px;
	font-family: asul, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 16px;
}

#buttonu1629:hover #u1633-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 175px;
	margin: 7px -10000px 0px 0px;
}

#buttonu1629.ButtonSelected #u1633-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 175px;
	margin: 7px -10000px 0px 0px;
}

#buttonu1629:hover #u1633-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu1605.ButtonSelected #u1606-4 p,#buttonu1622.ButtonSelected #u1626-4 p,#buttonu1629.ButtonSelected #u1633-4 p
{
	color: #003F20;
	visibility: inherit;
}

#u1632
{
	z-index: 80;
	width: 30px;
	border-color: #000000;
	background-color: #003F20;
	border-radius: 100px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 200px;
}

#buttonu1629:hover #u1632
{
	background-color: #003F20;
	width: 30px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#buttonu1605.ButtonSelected #u1609,#buttonu1622.ButtonSelected #u1623,#buttonu1629.ButtonSelected #u1632
{
	width: 30px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u1630
{
	z-index: 81;
	width: 14px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 10px;
}

#buttonu1622.ButtonSelected #u1624,#buttonu1629:hover #u1630
{
	width: 14px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#buttonu1629.ButtonSelected #u1630
{
	width: 14px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

.js #u1618-4.ose_pre_init,.js #u1621-4.ose_pre_init,.js #u1627-4.ose_pre_init,.js #u1619.ose_pre_init,.js #buttonu1622.ose_pre_init,.js #u1635-4.ose_pre_init,.js #u1634-4.ose_pre_init,.js #buttonu1629.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u1643
{
	z-index: 83;
	width: 112px;
	background-color: transparent;
	padding-bottom: 6px;
	margin-left: 370px;
	margin-top: 497px;
	position: relative;
}

#buttonu2282
{
	z-index: 128;
	width: 163px;
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: -34px;
}

#buttonu2282.ButtonSelected
{
	width: 163px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u2283
{
	z-index: 133;
	width: 32px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 41px;
	background: transparent url("../../images/home-limonex.png") no-repeat left top;
}

#buttonu2282:hover #u2283
{
	width: 32px;
	height: 25px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
	background: transparent url("../../images/home-limonex-over.png") no-repeat left top;
}

#buttonu2282.ButtonSelected #u2283
{
	width: 32px;
	height: 25px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
	background: transparent url("../../images/home-limonex.png") no-repeat left top;
}

#u2284-4
{
	z-index: 129;
	width: 72px;
	min-height: 35px;
	background-color: transparent;
	color: #756053;
	text-align: left;
	letter-spacing: 1px;
	line-height: 36px;
	font-size: 30px;
	font-family: league-gothic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 79px;
}

#buttonu2282:hover #u2284-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 72px;
	margin: 12px -10000px 0px 0px;
}

#buttonu2282.ButtonSelected #u2284-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 72px;
	margin: 12px -10000px 0px 0px;
}

#buttonu2282:hover #u2284-4 p
{
	color: #8CC63F;
	visibility: inherit;
}

#buttonu2654.ButtonSelected #u2656-4 p,#buttonu2652.ButtonSelected #u2653-4 p,#buttonu2282.ButtonSelected #u2284-4 p
{
	color: #756053;
	visibility: inherit;
	font-size: 20px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u1681
{
	z-index: 84;
	width: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 1px;
	position: relative;
}

#u1588
{
	z-index: 85;
	width: 420px;
	-pie-box-shadow: none;
	box-shadow: 5px 0px 8px rgba(0,0,0,0.5);
	padding-left: 80px;
	padding-top: 20px;
	padding-bottom: 26.050000000000182px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/foot-limonex.jpg") no-repeat center center;
	background-size: cover;
}

#pu1646
{
	width: 0.01px;
	margin-left: 95px;
}

#u1646
{
	z-index: 90;
	width: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1653-4
{
	z-index: 106;
	width: 172px;
	min-height: 32px;
	background-color: transparent;
	color: #3B2313;
	line-height: 24px;
	font-size: 20px;
	font-family: kaffeesatz, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 41px;
}

#pu1644
{
	width: 0.01px;
	margin-left: 100px;
	margin-top: 6px;
}

#u1644
{
	z-index: 88;
	width: 22px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1655-4
{
	z-index: 114;
	width: 172px;
	min-height: 32px;
	background-color: transparent;
	color: #3B2313;
	line-height: 24px;
	font-size: 20px;
	font-family: kaffeesatz, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 36px;
}

#pu1648
{
	width: 0.01px;
	margin-left: 95px;
	margin-top: 6px;
}

#u1648
{
	z-index: 92;
	width: 33px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1654-4
{
	z-index: 110;
	width: 172px;
	min-height: 32px;
	background-color: transparent;
	color: #3B2313;
	line-height: 24px;
	font-size: 20px;
	font-family: kaffeesatz, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 41px;
}

#pu1591
{
	width: 0.01px;
	margin-top: 25px;
}

#u1591
{
	z-index: 86;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#ppu1651-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 159px;
}

#pu1651-4
{
	width: 0.01px;
}

#u1651-4
{
	z-index: 98;
	width: 73px;
	min-height: 19px;
	background-color: transparent;
	color: #3B2313;
	font-family: kaffeesatz, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u1652-4
{
	z-index: 102;
	width: 58px;
	min-height: 19px;
	background-color: transparent;
	color: #3B2313;
	font-family: kaffeesatz, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 73px;
}

#u1656-4
{
	z-index: 118;
	width: 35px;
	min-height: 19px;
	background-color: transparent;
	color: #3B2313;
	font-family: kaffeesatz, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 131px;
}

#u1650-4
{
	z-index: 94;
	width: 261px;
	min-height: 18px;
	background-color: transparent;
	color: #3B2313;
	font-family: kaffeesatz, sans-serif;
	font-weight: 700;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#pu1658
{
	width: 0.01px;
	margin-top: 1px;
}

#u1658
{
	z-index: 126;
	width: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1657-4
{
	z-index: 122;
	width: 94px;
	min-height: 21px;
	background-color: transparent;
	color: #3B2313;
	font-family: kaffeesatz, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 19px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 500px;
}

@-ms-viewport
{
	width: 500px;
}

@-webkit-viewport
{
	width: 500px;
}

@-o-viewport
{
	width: 500px;
}

@-moz-viewport
{
	width: 500px;
}

@viewport
{
	width: 500px;
}

